@charset "utf-8";
/* CSS Document */
html {
  scroll-behavior: smooth;
}
body {
	background-color: #EDEDEE;
	padding: 0px;
	margin: 0px;
}
.flag{
    position: fixed;
    text-align: right;
    bottom: 0;
    right: 2px; 
    padding-right: 0px;
    padding-bottom: 80px;
}

@font-face {
	font-family: AvenirLight;
	src: url(../fuentes/avenirltstd-light.otf);
}
@font-face {
	font-family: PlayRegular;
	src: url(../fuentes/Play-Regular.ttf);
}
@font-face {
	font-family: PlayBold;
	src: url(../fuentes/Play-Bold.ttf);
}
@font-face {
	font-family: NeuzeitGroteskBold;
	src: url(../fuentes/DIN_30640_Std_Neuzeit_Grotesk_Bold_Cond.otf);
}
@font-face {
	font-family: NeuzeitGroteskLight;
	src: url(../fuentes/DIN_30640_Std_Neuzeit_Grotesk_Light.otf);
}
@font-face {
	font-family: DINNextW01Light;
	src: url(../fuentes/DIN_Next_W01_Light.ttf);
}

@font-face {
	font-family: RalewayRegular;
	src: url(fuentes/Raleway-Regular.ttf);
}
@font-face {
	font-family: RalewaySemiBold;
	src: url(../fuentes/Raleway-SemiBold.ttf);
}
@font-face {
	font-family: Arian;
	src: url(../fuentes/Arian_LT_Light.ttf);
}
@font-face {
	font-family: MarckScript-Regular;
	src: url(../fuentes/MarckScript-Regular.ttf);
}
@font-face {
	font-family: Belinda_Script;
	src: url(../fuentes/Belinda_Script.ttf);
}
@font-face {
	font-family: Overlock-Regular;
	src: url(../fuentes/Overlock-Regular.ttf);
}


#gale2_phone{
	display: none;
}
#gale2_pc{
	display:block;
}

.arriba {
	margin-top: 145px;
}
#menu li{ 
	display: inline;
	font-size: 17px;
	margin-right: 30px;
}
#menu ul{ 
	list-style: none;
}
 #menu li a{ 
	text-decoration: none;
	 color: #7B5549;
	 transition: 0.3s;
} 	
#menu li a:hover{
	 color: #BADA55;
}
#titulo {
	font-family:PlayRegular;
	font-size: 45px;
	color: #8B0000;
	margin-top: 80px;
}
.titulo_2 {
	font-family:NeuzeitGroteskBold;
	font-size: 30px;
	color: #A86550;
	margin-top: 15px;
	margin-bottom: 30px;
}
.titulo_3 {
	font-family:NeuzeitGroteskBold;
	font-size: 38px;
	color: #7B5549;
	margin-top: 115px;
}
.titulo_4 {
	font-family:DINNextW01Light;
	font-size: 23px!important;
	color: #A86550;
	margin-bottom: 60px;
	text-transform: uppercase;
}
.titulo_5 {
	font-family:Arian;
	font-size: 30px!important;
	font-weight: bold;
	color: #7B5549;
	margin-bottom: 60px;
	padding-top: 20px;
}
.titulo_6 {
	font-family:Overlock-Regular;
	font-size: 28px!important;
	color: #8B0000;
	margin-bottom: 35px;
	padding-top: 20px;
	text-transform: none;
}
.titulo_7 {
	font-family:Overlock-Regular;
	font-size: 23px!important;
	color: #8B0000;
	margin-bottom: 35px;
	padding-top: 20px;
	text-transform: none;
}
.titulo_8 {
	font-family:Overlock-Regular;
	font-size: 23px!important;
	color: #8B0000;
	padding-top: 20px;
	text-transform: none;
}
.titulo_9 {
	font-family: Overlock-Regular;
    font-size: 19px!important;
    color: #8B0000;
    padding-top: 20px;
    text-transform: none;
    margin-bottom: 10px;
}
.seemore a{
	font-family:NeuzeitGroteskBold;
	font-size: 22px;
	color: #8B0000;
	text-decoration: none;
	transition: 0.3s;
}
.seemore a:hover{
	color: #123169;
}
.group{
	margin-bottom: 90px;
}
.groupInn{
	background-color: white;
	width: 1220px;
}
.groupInn2{
	background-color: #BBD5D6;
	width: 1220px;
}

.rodea{
	text-align: center;
	color: #ffffff;
	font-family:NeuzeitGroteskBold;
	
/*	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;*/
	z-index:20;
}
#footer{ 
	background-color: #123132;
	/*width: 1300px; */
	width: 100%;
	font-family: AvenirLight!important;
	font-size: 15px;
	font-weight: 100;
}
.footerT {
	font-size: 17px;
	margin-top: 60px;
	font-family: AvenirLight!important;
	letter-spacing: 6px;
	margin-bottom: 38px;
}
#footer .rodea  {
	height: 250px;
	font-family: AvenirLight!important;
}
.btn {
	background-color: #A86550;
	border: none;
	margin: 4px 2px;
	padding: 11px 43px;
	text-align: center;
	font-size: 16px;
	color: white;
	opacity: 1;
	transition: 0.3s;
	margin-bottom: 30px;
}
.btn:hover {
	opacity: 0.6
}
.btn a {
	color: white;
	text-decoration: none;
}
#detailsPage{
	background-color: white;
	padding-top: 200px;
}
.rodea {	
	display: flex;
	flex-wrap: nowrap;
	justify-content:space-between;
	width: 820px;
}
.col1{
	width: 470px;
}
.marco{
	border:thin;
	border-style: solid;
	border-color: #A86550;
	position: relative;
}
.marco img{
	/*display: block;*/
  	max-width:470px;
  	width: auto;
}

.zoom{
	height: 45px;
	width: 45px;
	position: absolute;
  	left: 50%;
  	top: 50%;
  	-webkit-transform: translate(-50%, -50%);
  	transform: translate(-50%, -50%);
}
.col2{
	width: 340px;
	text-align: left;
	font-family:DINNextW01Light;
	font-size: 15px!important;
	color: #A86550;
}

.col2 .mini{
	font-size: 13px;
}

.botones_version_pc{
		display: block;	
	}
.botones_version_cell{
		display: none;
	}

.formu{
	line-height: 32px;
}
.quantity select{
	height: 32px!important;
	width: 40px!important;
}
input{
	height: 32px;
	width: 295px;
}
select{
	height: 44px;
	width: 300px;
}

#call{
	background-color: #FFEEEE;
	width: 190px;
	height: 40px;
	border-radius: 25px;
	margin-top: 5px;
}
#call .txt{
	font-family:RalewaySemiBold!important;
	font-size: 13px;
	color: black;
	padding-top: 13px;
	text-align: center;
}
.rodeaTop{
	background-color: #EDEDEE;
	height: 136px;
	position: fixed;
	top: 0;
	width: 100%;
	padding-top: 10px;
	z-index: 1;
}
.rodeaTop2{
	position: relative;
}
.logo{
	position: absolute;
	left: 0;
	width: 390px;
	padding-left: 10px;
	z-index:100;
}
.llamar {
	display: none;
}
.redes{
	position: absolute;
	right: 0px;
	width: 390px;
	display: flex;
	flex-wrap: nowrap;
	justify-content:space-between;
	margin-top: 15px;
}
.otro{
	position: absolute;
	left: 50%;
    transform: translateX(-50%);
	width: 1300px;
}

#portamenu{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}
#menu{
	font-family: AvenirLight;
	padding-top: 70px;
	width: 1300px;
}
.gallery1{
	height:770px;
	margin-bottom: 70px;
}
.gallery1 img{
	object-fit: cover;
	width: 96%;
	height: 770px;
}
.trescolumas{
	display: flex;
	flex-wrap: nowrap;
	justify-content:space-between;
	font-family:Arian;
	font-weight: bold;
	font-size: 28px;
}
.trescolumas div {
	width: 30%;
}
.columna_uno{
	margin-left: 40px;
  	position: relative;
}
.columna_dos{
	margin-left: 40px; 
	margin-right: 40px;
  	position: relative;
}
.columna_tres{
	margin-right: 40px;
  	position: relative;
}
.line{
	width: 150px;
	border-bottom: 4px solid #A86550;
}
.trescolumas a{
	color: #A86550;
	text-decoration: none;	
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
}
.trescolumas a:hover{
	color: #000000;
}
.trescolumas img{
	margin-top: 50px;
	object-fit: cover;
	width: 100%;
	height: 550px;
}
.btn_col{
	position: absolute;
	bottom: 70px;
	right: 70px;
}
.btn_col a {
	width: 215px;
	height: 50px;
	padding-top: 10px;
	display: block;
	background-color: #3e5a5b;
	border-radius: 25px;
	transition: 0.5s;
	-webkit-box-shadow: -7px 10px 19px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: -7px 10px 19px -5px rgba(0,0,0,0.75);
	box-shadow: -7px 10px 19px -5px rgba(0,0,0,0.75);
	
	font-family:MarckScript-Regular;
	font-weight: lighter;
	color: white;
	font-size: 27px;
}
.btn_col a:hover {
	background-color: white;
	border: 1px solid #3e5a5b;
	color: #91acad;
}
.complete{
	width: 100%;
	margin-top: 85px;
}
.inner{
	background-color: white;
	margin-left: 40px;
	margin-right: 40px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	color: #A86550;
}
.inner .titulo{	
	font-family:Arian;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 10px;
	padding-top: 15%;
}
.izq, .der{
	height: 460px;
}
.izq{
	width: 25%;
}
.der{
	width: 25%;
}
.izq img, .der img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}
.line2{
	width: 35px;
	border-bottom: 4px solid #A86550;
	margin-top: 45px;
	margin-bottom: 40px;
}
.inner .text{
	width: 480px;
	font-size: 15px;
	font-family: AvenirLight;
	line-height: 20px;
}
.titu_gale2{
	font-family:Arian;
	font-weight: bold;
	font-size: 28px;
	color: #A86550;
	letter-spacing: 9px;
	margin-top: 40px;
}
.gallery2{
	width: 100%;
}
.gallery2 .inn {
	margin-left: 40px;
	margin-right: 40px;
	height: 570px;
	margin-top: 20px;
}
.gallery1{
	position: relative;
}
.frame{
	width: 452px;
	height: 241px;
	position: absolute;
	top: 45px;
	right: 0;
	background-image: url(../imagenes/frame.png);
	background-repeat: no-repeat;
	color: white;
	
	animation-name: intro;
 	animation-duration: 2s;
}
.slider{
	padding-left: 3.6%;
}
@keyframes intro {
  from {	right: 200px;}
  to {		right: 0;}
}
.frametitulo{
	padding-top: 20px;
	font-family:Arian;
	font-size: 31px;
	font-weight: bold;
}
.frametex{
	padding-left: 25px;
	padding-right: 25px;
	margin-top: 17px;
	
	font-size: 17px;
	font-family: AvenirLight;
	text-align: left;
	line-height: 25px;
}
.framebtn a{
	display: block;
	width: 263px;
	height: 53px;
	border: 3px solid #bada55;
	border-radius: 20px;
	text-decoration: none;
	text-align: center;
	color: white;
	padding-top: 11px;
	
	-webkit-box-shadow: -7px 10px 19px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: -7px 10px 19px -5px rgba(0,0,0,0.75);
	box-shadow: -7px 10px 19px -5px rgba(0,0,0,0.75);
	
	transition: 0.4s;
}
.framebtn a:hover{
	background-color: white;
	color: #bada55;
	border: 3px solid white;
}
.framebtn{
	text-align: left;
	margin-left: 25px;
	margin-top: 10px;
	font-size: 22px;
	font-family: AvenirLight;
	font-weight: bold;
}
.ourprocess{
	width: 1265px;
	display: flex;
	flex-wrap: nowrap;
	justify-content:space-between;
	margin-top: 20px;
	
	font-size: 12px;
	font-family: AvenirLight;
	color: #959595;
}
.ourprocess .col1{
	width: 428px;
}

.ourprocess .col1 .title{
}

.ourprocess .col2{
	width: 828px;
	text-align: right;
}

.ourprocess .col2 img{
	border: none;
}

.ourprocess .pro1, .ourprocess .pro2, .ourprocess .pro3{
	background-color: white;
	margin-bottom: 20px;
	padding: 12px;
	text-align: left;
}
.ourprocess img {
	border: 4px solid #5f5f5f;
	margin-right: 6px;
}
.ourprocess .pro1 img {
}
.ourprocess span{
	font-family:Arian;
	font-weight: bold;
	font-size: 23px;
	color: #A86550;
}
.process_part2{
	width: 100%;
	margin-top: 50px;
}
.process_part2_inner{
	margin-left: 40px;
	margin-right: 40px;
	height: 835px;
	display: flex;
	flex-wrap: nowrap;
	justify-content:space-between;
}
.process_part2_inner .bloque2{
	background-color: #123132;	
	width: 50%;
}
.process_part2_inner .bloque1{
	background-image:url(../imagenes/home/madera.jpg);
	background-position: center;
	width: 50%;
}
.frase{
	display: flex;
	flex-wrap: nowrap;
	justify-content:space-between;
}
.elbloque{
	width: 450px;
	height: 180px;
	background-color:rgba(62,90,91,0.48);
	position: relative;
	text-align: center;
}
.elbloque .texto{
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	color: white;
	font-family: Arian;
	font-size: 30px;
	font-weight: bold;
	width: 100%;
}
.bloqueSobre{
	background-color: white;
	position: absolute;
	width: 100%;
	height: 180px;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	transition: 0.35s;
	opacity: 0;
}
.bloqueSobre .sobretexto{
	font-family: AvenirLight;
    font-weight: lighter;
	padding: 35px;
	margin-top: 7px;
}

#b5 {
	padding: 40px!important;
}
#b6 {
	padding: 17px!important;
}
.bloqueSobre:hover{
	opacity: 1;
	}
.frase{
	margin-bottom: 70px;
	width: 580px;
}
.bloque1, .bloque2{
	padding-top: 60px;
}
.circle{
	padding-top: 20px;
}
.titu_yt{
	margin-top: 40px;
	font-size: 28px;
	font-family: AvenirLight;
	color: #A86550;
	margin-bottom: 10px;
}

.rodea_bajo{
	margin-top: 40px;
	width: 100%;
	margin-bottom: 40px;
}
.rodea_bajo .dentro{
	margin-left: 40px;
	margin-right: 40px;
}
.trescolumas_bajo{
	display: flex;
	flex-wrap: nowrap;
	justify-content:space-between;
	font-family:Arian;
	font-weight: bold;
	font-size: 28px;
	background-color: #E8CFC8;
}
.titleform{
	font-family:Arian;
	font-weight: bold;
	font-size: 22px;
	color: white;
	margin-top: 30px;
}

.trescolumas_bajo .columna_uno, .trescolumas_bajo .columna_tres{
	width: 32%;
	position: relative;
}
.trescolumas_bajo .columna_uno{
	margin-left: 0px;
}
.trescolumas_bajo .columna_tres{
	margin-right: 0px;
}
.trescolumas_bajo .columna_dos{
}
.trescolumas_bajo .columna_dos .formu{
	width: 360px;
	color: white;
	font-size: 16px;
	letter-spacing: 7px;
	font-family: AvenirLight;
	margin-top: 25px;
}

.trescolumas_bajo img{
	object-fit: cover;
	width: 100%;
	height: 715px;
	margin-bottom: -10px;
}
.text_left, .text_rigth{
	position: absolute;
	font-family: Belinda_Script;
	font-size: 25px;
	font-weight: lighter;
	width: 100%;
	top: 35px;
}
.text_left .line, .text_rigth .line{
	width: 20px;
}
.form_body{
	margin-top: 40px;
	text-align: left;
	font-family: AvenirLight;
	font-weight: lighter;
	font-size: 15px;
}

.form_body input{
	width: 100%;
    line-height: 10px;
	font-size: 12px;
  	padding-top: 0px;
  	padding-bottom: 0px;
	height: 30px;
	border: 1px solid #000000;
	margin-top: 13px;
	margin-bottom: 13px;
}

.form_body textarea{
	width: 100%;
    line-height: 10px;
	font-size: 12px;
  	padding-top: 10px;
  	padding-bottom: 0px;
	border: 1px solid #000000;
	height: 244px;
	margin-top: 15px;
	margin-bottom: 7px;
	resize: none;
}
.btnsend{
	width: 240px!important;
	height: 40px!important;
	background-color: #a86550;
	border: none!important;
	color: white;
	font-size: 14px!important;
	font-weight: lighter;
	cursor: pointer;
	transition: 0.5s;
}
.btnsend:hover{
	background-color: #d0b0a6;
}
/**********************/
#menu ul li{
	transition: 0.25s;
	display: table-cell;
	cursor: pointer;
	padding-right: 20px;
}
#menunuevo li:hover {
	background: #D32F2F;
}
#menu ul ul {
	display: none;
	position: absolute;
	top: 45px;
	background: #EDEDEE;
	margin: 0;
}
#menu ul ul li {
	display: block;
	vertical-align: middle;
	color: #7B5549;
	padding: 0px 10px 0px 10px;
	margin-top: 13px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 80px;
	text-align: left;
}

#menu ul ul li:first-child {
	margin-top: 15px!important;
}


#menu ul ul #ultimo{
	margin-bottom: 10px!important;
}
#menu ul li:hover ul
{
	display: table-cell;
	margin-left: 0px;
	padding: 0!important;
}
#menu ul ul li a{
	font-size: 15px!important;
}
.m1 a{
	padding-left: 10px;
}
.m2 a, #menu ul ul #ultimo{
	padding-left: 0px;
}
.portaseemore{
/*	width: 95%;*/
	width: 1100px;
	padding-right: 15px;
}	
	
.dentro{
	margin-left: 40px;
	margin-right: 40px;
/*	background-color: blue;*/
	clear:both;	
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
.coleccion_a{
	color: #7B5549;
	font-family:NeuzeitGroteskBold;
	font-size: 22px;
	text-transform: uppercase;
/*	background-color: yellow;*/
	width: 250px;
	height: 350px;
	margin-right: 15px;
	margin-left: 15px;
/*	margin-bottom: 30px;*/
	margin-bottom: 10px;
	float: left;
}

.coleccion_a_{ /* es mas ancho*/
	color: #7B5549;
	font-family:NeuzeitGroteskBold;
	font-size: 22px;
	text-transform: uppercase;
/*	background-color: yellow;*/
	width:auto!important;
	height: 350px;
	margin-right: 15px;
	margin-left: 15px;
/*	margin-bottom: 30px;*/
	margin-bottom: 10px;
	float: left;
	}

.coleccion_b{
	color: #7B5549;
	font-family:NeuzeitGroteskBold;
	font-size: 22px;
	text-transform: uppercase;
/*	background-color: yellow;*/
	width: 370px;
	height: 350px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 30px;
	float: left;
}
.coleccion_c{
	color: #7B5549;
	font-family:NeuzeitGroteskBold;
	font-size: 22px;
	text-transform: uppercase;
/*	background-color: yellow;*/
	width: 370px;
	height: 350px;
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 30px;
	float: left;
}
.coleccion_d{
	color: #7B5549;
	font-family:NeuzeitGroteskBold;
	font-size: 22px;
	text-transform: uppercase;
/*	background-color: yellow;*/
	width: 250px;
	margin-right: 15px;
	margin-left: 15px;
/*	margin-bottom: 30px;*/
	margin-bottom: 10px;
	float: left;
}
.coleccion_e{
	color: #7B5549;
	font-family:NeuzeitGroteskBold;
	font-size: 22px;
	text-transform: uppercase;
/*	background-color: yellow;*/
	width: 200px;
/*	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 30px;*/
	margin-bottom: 10px;
	float: left;
}
.coleccion_f{
	color: #7B5549;
	font-family:NeuzeitGroteskBold;
	font-size: 22px;
	text-transform: uppercase;
/*	background-color: yellow;*/
	width: auto;
/*	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 30px;*/
	margin-bottom: 10px;
	float: left;
}
.minis{
	display: flex;
	flex-wrap: nowrap;
	justify-content:space-between;
}
.rodeaquote{
	width: 820px;
	padding-bottom: 60px;
	padding-top: 200px;
}
.rodeaquote .titulo_2{
	text-align: left;
}
.twocolumns{
	display: flex;
	flex-wrap: nowrap;
	justify-content:space-between;
}
.preview{
	width: 290px;
	/*text-align: center;*/
}
.preview img {
  display: block;
  max-width:290px;
  width: auto;
}

.formulario{
	width: 515px;
	font-family: AvenirLight;
}
.formulario input{
	width: 238px;
	height: 35px;
	margin-bottom: 40px;
}
.formulario .box input{
	width: 15px;
	height: 15px;
}
.formulario .box {
	text-align: left;
}
.formulario textarea{
	width: 99.3%;
	height: 128px;
	resize: none;
	margin-bottom: 40px;
}
.formulario .selector{
	text-align: left;
	margin-bottom: 30px;
}
.formulario .selector .inselector{
	width: 240px;
	text-align: center;
}
.formulario .selector select{
	width: 100%;
}
.formtop{
	display: flex;
	flex-wrap: nowrap;
	justify-content:space-between;
}
.formulario .warranty{
	background-color: white;
	border: 1px solid #A3A3A3;
	text-align: left;
	padding: 10px;
	color: #8E8E8F;
}
.formend{
	display: flex;
	flex-wrap: nowrap;
	justify-content:flex-end;
}
.formend .btn{
	font-size: 13px;
}
.formend #back .btn {
	width: 64px; 
	height: 35px;
	padding: inherit;
}
.formend #submit .btn {
	width: 140px; 
}
.none {
	width: 51px;
	height: 65px;
	text-align: center;
}
.minis input{
	width: auto;
	margin-left: 15px;
	
}
#btnrequest {
	width: 210px;
	height: 40px;
}
.thankyou{
	width: 400px;
    margin-top: 120px;
}
.galevarias {
	margin-top: 40px;
	margin-left: 3%;
	margin-right: 3%;
	height: 702px;
	background-image: url(../imagenes/home/homegallery.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
/*.galevarias img{
	object-fit: cover;
	width: 100%;
	height: 702px;
}*/
#BackDoor{
	height: 40px!important;
	width: 140px!important;
}
.comingsoon{
	font-family: AvenirLight;
	margin-top: 100px;
	margin-bottom: 250px;
}

a.anchor1, a.anchor2{
    display: block;
    position: relative;
    top: -100px;
}

a.anchor3{
    display: block;
    position: relative;
    top: -180px;
}

.hardwarepage{
	width: 400px;
	margin-left: 4%;
	margin-right: 4%;
	margin-top: 100px;
	margin-bottom: 150px;
}
.hardwarepage img{
	-webkit-box-shadow: -7px 10px 19px -5px rgba(0,0,0,0.75);
	-moz-box-shadow: -7px 10px 19px -5px rgba(0,0,0,0.75);
	box-shadow: -7px 10px 19px -5px rgba(0,0,0,0.75);
}

.hard1{ 
	float: left;
	width: 200px;
}
.hard2{ 
	float: right;
	width: 200px;
}
.info{
	font-family: PlayRegular;
    font-size: 14px;
    color: black;
    text-transform: none;
    text-align: left;
    margin-top: 35px;
    line-height: 20px;
}

.rodea_info{
	width: 800px;
	margin-bottom: 50px;
}

.rodea_info .info{
	text-align: center!important;
}

.espaciado{
	height: 60px;
}

.ancho_respuesta{
	width: 300px;
}

.youtube{
	width: 900px;
	height: 510px;
}
.porta_titulo{
	width: 1200px; 
	margin-top: 190px;
}


.buscador, .buscador a{
	
	color: #7B5549;
    	font-family: NeuzeitGroteskBold;
    	font-size: 22px;
    	text-transform: uppercase;
	margin-bottom: 100px;
}

#call .txt a {
	text-decoration: none;
	color: inherit;
}

.footer_col_1 a{
	text-decoration: none;
	color: inherit;
}

@media only screen and (max-width:620px) {
  /* For mobile phones: */
	.dentro{
		margin-left: 5px;
		margin-right: 5px;
/*		background-color: blue;*/
	}
	.coleccion_a{
		/*width: 330px;
		height: 500px;
		margin-bottom: 50px;
		background-color: yellow;*/
	}
	.coleccion_a img {
		/*width: 300px;
		height: 450px;
		object-fit:cover;
*/

		
		
		
	}

	.mapa img{
    	object-fit: cover;
		width: 100%;
		height: 100%;
		margin-top: 60px;
	}
		
	.youtube{
		width: 100%;
		padding: 40px;
		padding: 40px 40px 0px 40px;
		height: auto;
	}
	
	.centro .text {
		width:  90%;
		margin-bottom: 30px;
	}
	#menu{
		width: 100%;
	}
	
	.inner .izq, .inner .der{
		display: none;
	}
	
	.titu_gale2 {

	}
	
/*	.galevarias img{
		object-fit:scale-down;
		width: 100%;
		height: auto;
	}*/	
	
	.galevarias {
		background-image: url(../imagenes/home/homegallery_phone.jpg);
		width: auto;
		height: 300px;;
	}

	.trescolumas_bajo .columna_uno, .trescolumas_bajo .columna_tres{
		display: none;
	}
	
	#footer .rodea .footer_col_1{
	}
	
	#footer .rodea {
		flex-direction: column;
		width: 100%;
		height: auto;
	}	
	.rodea_btnSend{
		text-align: center;		
	}
	
	.ourprocess{
		flex-direction: column;
		width: 100%;
	}
	
	.ourprocess .col1 {
    	width: 100%;
	}
	
	.ourprocess .col2 {
    	width: 100%;
	}
	.ourprocess .col2 img {
		object-fit: cover;
		width: 100%;
		height: 100%;
		margin-right: auto;
	}

	.ourprocess span{
		text-align: center;
	}
	
	.process_part2_inner{
		flex-direction: column;
		width: 100%;
		height: auto;
		
		margin-left: auto;
   		margin-right: auto;
	}
	
	.process_part2_inner .bloque1, .process_part2_inner .bloque2{
		width: auto;
	}
	
	.frase{
		width: auto;
		justify-content: start;
	}
	
	.elbloque{
		width: 330px;
		margin-left: 10px;
	}
	
	.elbloque .texto {
		font-size: 18px;
	}
	
	.bloqueSobre .sobretexto{
		font-size: 13px;
		padding: 20px;
	}
	
	#b2 {
		padding: 50px!important;
	}
	
	#b5{
		padding: 20px!important;
	}
	
	#b6{
		padding: 3px!important;
	}
	
	.trescolumas{		
		flex-direction: column;
		width: 100%;
		height: auto;
	}
	
	.trescolumas div {
		width: 100%;
	}
	
	.trescolumas img{
		object-fit: scale-down;
		width: 80%;
		height: auto;
		margin-top: 20px!important;
		margin-bottom: 50px;
	}
	
	.columna_dos, .columna_uno, .columna_tres {
		margin-left: 40px;
		margin-right: 40px;
	}
	.line{
		width: 200px!important;
	}
	
	.complete{
		margin-top: 20px;
	}
	
	.frame{
		background-size: 100% 100%;
		width: 70%;
	} 
	
	.frametitulo{
		font-size: 19px;
		font-weight: bold;
	}
	
	.frametex{
		font-size: 12px!important;
		line-height: 16px;
	}
	
	.framebtn {
		margin-top: 25px;
		text-align:inherit;
		margin-left:auto;
		font-size: 19px;
	}
	
	.framebtn a {
		width: 70%;
	}
	
	.trescolumas .columna_dos, .trescolumas .columna_uno, .trescolumas .columna_tres {
		margin-left: 0px;
		margin-right: 0px;
	}
	
	.logo{
	left: 0;
    	right: 0;
    	width: auto;
    	text-align: center;
		
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	}
	.menu_espacio {
		width: 38px;
	}
	.llamar {
		display: block;
	}
	.redes{
		top: 70px;
		left: 0;
    	right: 0;
    	width: auto;
    	text-align: center;
	}
	
	.rodeaTop {
    	height: 150px;
	}
	.ourprocess{
	}	
	.process_part2{
	}
	.frase:nth-child(1), .frase:nth-child(2) {
	/*	display: none;*/
	}
	.bloque2{
		/*display: none;*/
	}
	.bloqueSobre{
		/*display: none;*/
	}
	
	.portaseemore {
     	width: 95%!important; 
	}
	
	.porta_titulo{
		width: 100%; 
		margin-top: 190px;
	}
	
	#titulo {
    	text-align: center;
	}
	.seemore{
		text-align: center!important;
	}
	.hard1, .hard2{ 
		float:none;
		margin-bottom: 30px;
		
	}
	.hardwarepage{
		margin-top: 20px;
		margin-bottom: 0px;
	}
	
	form .rodea {
		flex-direction:column;
		width: 100%;
		height: auto;

	}
	
	form .col2{
		width: 100%;
	}
	
	form .col1{
		width: 100%;
	}
	
	form .titulo_4 {	
		text-align: center;
		margin-top: 40px;
		margin-bottom: 30px;
	}
	.botones_version_pc{
		display: none;
		
	}
	.botones_version_cell{
		display: block;
		margin-top: 30px;
	}
	
	form .formu {
    	padding-left: 13%;
    	padding-right: 13%;
	}
	
	form .quantity, form .textquantity{
		text-align: center;
	}
	
	.rodeaquote{
		width: auto;
		padding-top: 120px;
	}
	
	.rodeaquote .titulo_2{
		text-align: center;	
	}
	
	.rodeaquote .twocolumns {
		flex-direction:column-reverse;
	}
	
	.preview{
		width: auto;
	}
		
	.formulario {
    	width: auto;
	}
	
	.formtop {
		flex-direction:column;
	}
	
	.formulario .warranty {
		width: 70%;
	}
	.formulario textarea {
		width: 70%;
	}
	
	.formulario .selector {
    	text-align:inherit;
	}	
	
	.formend {
    	justify-content:center;	
	}
	.formulario .box {
    	text-align:inherit;
	}
	
	.formulario input {
		width: 70%;
	}
	
	.formulario .thankyou {
		width: 70%;
		margin-top: 0px;
	}

	.groupInn .dentro {
		margin-left: 0px;
		margin-right: 0px;
		flex-direction:column;
		text-align: center;
	}
	
	.groupInn {
		width: auto;
	}
	
	.groupInn .coleccion_d {
    	width: auto;
	}
	
	.groupInn2, .groupInn2 .rodea_info{
    	width: auto;
	}
	
	.groupInn2 .rodea_info .info{
		margin-left: 10%;
		margin-right: 10%;
	}
			
	.groupInn2 .info {
		margin-top: 40px;
	}
		
	.groupInn2 .titulo_5 {
		margin-bottom: 0px;
	}
	
	.groupInn .rodea_info{
		width: auto;
	}
	
	.groupInn .titulo_5{
		margin-bottom: 0px;		
	}
	
	.groupInn .rodea_info .info{
		width: 70%;
	}
	
	.groupInn .dentro .coleccion_e	{
		width: auto;
	}

	#gale2_phone{
		display: block;
	}
	#gale2_pc{
		display: none;
	}
	
	.gallery-cell, .gallery-cell img {
		display: none;
	}
	
	
	.arriba .inn {
		height: 310px;
	} 

}	